BODY
{
	background: #96A4B2;
	color: #000000;
	font: 11px verdana, sans-serif;
	margin: 0;
	padding: 0;
	min-width: 980px;
}
IMG
{
	border: 0px;
}
input
{
	background-color: #FFFFFF;
	border: 1px solid #285378;
	font: 11px verdana, sans-serif;
	margin-top: 1px;
}
input[readonly] {
	color: #888;
	cursor: no-drop;
}
.input_nostyle
{
	background: none;
	border: none;
}
textarea
{
	background-color: #FFFFFF;
	border: 1px solid #285378;
	font: 11px verdana, sans-serif;
	margin-top: 1px;
}
button
{
	background-color: #FFFFFF;
	border: 1px solid #285378;
	font: 11px verdana, sans-serif;
	margin-top: 1px;
}
select
{
	font-size: 12px;
}
h5
{
	margin: 0px;
}
dt
{
	margin: 2px;
}
dd
{
	margin-left: 20px;
}
h6
{
	font-weight: normal;
	margin: 0px;
}
td
{
	font-size: 11px;
	padding-right: 10px;
	vertical-align: middle;
}

hr {
	height: 1px;
	border: none;
	background: url(images/panel_m2.gif) repeat-x 0 0;
}

#panel_menu hr {
	margin: 6px -4px;
}

#cien_prawy
{
	background: url(images/cienr2.gif) repeat-y right;
	max-width: 1600px;
	margin: 0 auto;
}
#cien_lewy
{
	background: url(images/cienl2.gif) repeat-y left;
}

#cien_prawy_koniec
{
	background: url(images/cienr3.gif) bottom right no-repeat;
}
#cien_lewy_koniec
{
	background: url(images/cienl3.gif) bottom left no-repeat;
}

#cien_prawy_start
{
	background: url(images/cienr1.gif) top right no-repeat;
}
#cien_lewy_start
{
	background: url(images/cienl1.gif) top left no-repeat;
}

#glowna
{
	margin-left: 30px;
	margin-right: 30px;
	/* position: relative; */
	width: auto;
}
#logo
{
	background-color: #FFFFFF;
	height: 93px;
	width: 100%;
	position: relative;
}
#logo_gora
{
	background: url(images/logogora.gif) repeat-x;
	color: #275074;
	font-size: 10px;
	height: 30px;
	padding-left: 5px;
	padding-top: 11px;
}
#logo_gora2
{
	background: url(images/logogora2.gif) no-repeat right;
	height: 15px;
	position: absolute;
	top: 10px;
	width: 100%;
}
#logo_znak
{
	background: url('/media/images/gmclan-logo-2021.svg?v=2') no-repeat;
	height: 65px;
	left: 10px;
	position: absolute;
	text-align: right;
	top: 35px;
	width: 250px;
}
#menu_male
{
	background: url(images/minimenu.gif) no-repeat right;
	height: 0;
	position: relative;
	right: 0;
	top: -16px;
	width: 100%;
}
#mm_poczatek
{
	background: url(images/minimenu2.gif);
	height: 18px;
	position: absolute;
	right: 40%;
	top: 0px;
	width: 18px;
}
#mm_opcje
{
	background: url(images/minimenu.gif) repeat-x;
	height: 14px;
	padding-top: 4px;
	position: absolute;
	right: 0px;
	width: 40%;
	overflow: hidden;
}
#startowa
{
	left: 1%;
	position: absolute;
	width: 16%;
}
.startowa a, .startowa a:visited
{
	background: url(images/startowa.gif);
	display: block;
	text-decoration: none;
	width: 16px;
}
.startowa a:hover
{
	background: url(images/startowa2.gif);
}
#ulubiona
{
	left: 8px;
	margin-left: 4%;
	position: absolute;
}
.ulubiona a, .ulubiona a:visited
{
	background: url(images/ulubiona.gif);
	display: block;
	text-decoration: none;
	width: 17px;
}
.ulubiona a:hover
{
	background: url(images/ulubiona2.gif);
}
#minimenu
{
	left: 16%;
	position: absolute;
	top: 4px;
	width: 84%;
}
.minimenu a, .minimenu a:visited
{
	background: white url(images/minimenu3.gif) repeat;
	border: 1px solid #275074;
	color: black;
	display: block;
	float: left;
	font-size: 10px;
	margin-right: 1%;
	text-align: center;
	text-decoration: none;
	width: 30%;
}
.minimenu a:hover
{
	background: #3D6182 url(images/minimenu4.gif) repeat;
	color: white;
}
#szukaj
{
	position: absolute;
	right: 4%;
	text-align: right;
	top: 35px;
}
#szukaj_form1
{
	left: -70px;
	position: absolute;
}
#szukaj_form2
{
	margin-top: -1px;
}
.menu
{
	background: url(images/menu.gif) repeat-x;
	height: 28px;
	width: 100%;
}
.menu_sel
{
	background: url(images/menu2.gif);
	display: block;
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 28px;
	line-height: 25px;
	text-align: center;
}
.menu_oth
{
	display: block;
	float: left;
	font-size: 11px;
	height: 28px;
	line-height: 25px;
	text-align: center;
}
.menu_oth a:link, .menu_oth a:visited
{
	color: black;
	display: block;
	margin-top: 2px;
	text-decoration: none;
	width: 99%;
}
.menu_oth a:hover
{
	background: url(images/menu3.gif) repeat-x;
	color: #501010;
}
.menu_sel a:link, .menu_sel a:visited
{
	color: #6C2827;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	text-decoration: none;
	width: 99%;
}
.menu_sel a:hover
{
	background: none;
	color: white;
}
.menu_oth a, .menu_oth a:link, .menu_oth a:visited, .menu_oth a:active, .menu_oth a:hover, .menu_oth a:focus,
.menu_sel a, .menu_sel a:link, .menu_sel a:visited, .menu_sel a:active, .menu_sel a:hover, .menu_sel a:focus {
    outline: none;
}
.IE_fix
{
	border-right: 1px solid #275074;
	width: auto;
}
.podmenu
{
	background: #275074 url(images/podmenu.gif);
	color: white;
	font-size: 10px;
	height: 21px;
	line-height: 14px;
}
.podmenu a, .podmenu a:visited
{
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}
.podmenu a:hover
{
	color: black;
}
.podmenu_show
{
	display: block;
}
.podmenu_hide
{
	display: none;
}
#blok
{
	background-color: #F6F8F9;
	width: 100%;
}
#stopka
{
	background: #AAB9C6 url(images/stopka.gif) repeat-x top;
	height: 72px;
	padding-left: 10px;
}
#stopka2
{
	padding-top: 16px;
}
a.stopka:link, a.stopka:active, a.stopka:visited
{
	color: #0C3B5F;
	font-weight: bold;
	text-decoration: none;
}
a.stopka:hover
{
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
#generator
{
	font: 10px verdana, sans-serif;
	text-align: center;
	width: 100%;
}
#panel_menu
{
	float: right;
	font-size: 10px;
	margin-bottom: 8px;
	margin-top: 8px;
	padding: 2px;
	width: 25%;
}
#panel_menu2
{
	background: #CDCFD0;
	margin-right: 2%;
	padding: 2px;
	width: auto;
}
#panel_menu3
{
	background: #E2E6EA;
	border: 1px solid #275074;
	width: auto;
}
#panel_menu_MENU
{
	background: #7690A6;
	border-bottom: 1px solid #5D7A92;
	border-top: 1px solid #AFBDCA;
	color: white;
	font-size: 10px;
	font-weight: bold;
	height: 12px;
	padding-right: 10px;
	text-align: right;
	width: auto;
}
.panel_menu_tytul
{
	background: url(images/panel_m1.gif) repeat-x top;
	color: #003050;
	font-weight: bold;
	height: 18px;
	line-height: 16px;
	padding-left: 4px;
	width: auto;
}
.panel_menu_blok
{
	background: url(images/panel_m2.gif) repeat-x bottom;
	padding: 4px;
	padding-bottom: 10px;
	width: auto;
}
a.panel_menu:link, a.panel_menu:active, a.panel_menu:visited
{
	color: #275074;
	font-weight: bold;
	text-decoration: none;
}
a.panel_menu:hover
{
	color: #6B2927;
	text-decoration: underline;
}
A.panel_menu2:link, A.panel_menu2:active, A.panel_menu2:visited
{
	color: black;
	display: block;
	line-height: 12px;
	text-decoration: none;
	width: 100%;
}
A.panel_menu2:hover
{
	background: #501010;
	color: white;
	font-weight: bold;
}
.panel_menu_ram1
{
	background: #EFF2F4;
	border: 1px solid #68849D;
	margin-bottom: 2px;
}
.panel_menu_ram2
{
	border-bottom: 1px solid #AFBDCA;
	border-top: 1px solid white;
	width: 100%;
}
#blok_main, #blok_main_wiki
{
	float: left;
	font-size: 11px;
	margin-bottom: 10px;
	margin-bottom: 8px;
	margin-left: 0.8%;
	margin-right: auto;
	margin-top: 10px;
	width: 72%;
}
#blok_main_wiki{
	width: 98.6%;
	margin-top: 0px;
}
.blok_main a, .blok_main a:visited
{
	color: #003455;
	font-weight: bold;
	text-decoration: none;
}
.blok_main a:hover
{
	color: black;
	text-decoration: underline;
}
.pr_tdA
{
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	width: 25%;
}
.pr_tdB
{
	border-bottom: 1px solid white;
	width: 75%;
}
.pr_tdA_error
{
	background-color: #FFAAAA;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	width: 25%;
}
.pr_tdB_error
{
	background-color: #FFAAAA;
	border-bottom: 1px solid white;
	width: 75%;
}
.pr_blok
{
	background-color: white;
	border: 1px solid #275074;
	margin-top: 4px;
	padding: 4px;
	width: 90%;
}
.pr_textarea
{
	background-color: #FFFFFF;
	border: 1px solid #285378;
	font: 11px verdana, sans-serif;
	height: 110px;
	width: 80%;
}
a.pr_menu:link, a.pr_menu:active, a.pr_menu:visited
{
	color: black;
	font-size: 10px;
	padding: 4px;
	text-decoration: none;
}
a.pr_menu:hover
{
	color: #6B2927;
	font-weight: bold;
}
.pr_menus
{
	background: #f0f0f0;
	border: 1px solid #660000;
	margin-bottom: 10px;
	margin-top: 2px;
	padding: 5px;
}
.pr_cell_1
{
	background: #68849D;
	color: white;
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
}
.pr_cell_2
{
	background: white;
	font-size: 11px;
	padding: 4px;
}

#shoutbox
{
	font-size: 11px;
	font-family: Arial, Sans-Serif;
	height: 220px;
	width: 95%;
	margin: auto;
	border: 1px solid #68849D;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#shouty a
{
	color: #003452;
	font-weight: bold;
	text-decoration: none;
}

#shouty a:hover
{
	text-decoration: underline;
}

#shouty
{
	position:relative;
}

#sladuje
{
	display:none;
}

#sodswiez {
     display: none;
}

#sbledy
{
     display: none;
	background-color: #FFAAAA;
	border: 1px solid #275074;
	font-size: 10px;
	width: 96%;
	margin: 5px 0px;
}


#shout_form
{
	margin: auto;
	padding: 5px 0px 9px 0px;
}

.sh_guzik
{
	cursor: pointer;
}

a.sh_link{
	cursor: pointer;
}
a.sh_link:link, a.sh_link:visited
{
	color: #275074;
	font-weight: bold;
	text-decoration: none;
}
a.sh_link:hover
{
	color: #6B2927;
	font-weight: bold;
}
.sh_1
{
	background: #EFF2F4;
	border-top: 1px solid white;
	overflow: hidden;
	padding: 5px;
	clear: both;
}
.sh_2
{
	background: #F6F8F9;
	border-top: 1px solid white;
	overflow: hidden;
	padding: 5px;
	clear: both;
}
.ankieta
{
	background: #E2E6EA;
	border: none;
	height: 14px;
}
.ankieta1
{
	background: url(images/ankieta1.gif);
	font-size: 6px;
	height: 6px;
}
.ankieta2
{
	background: url(images/ankieta2.gif);
	font-size: 4px;
	height: 4px;
}
.ankieta3
{
	background: #D2D6D9;
	border: 1px solid #B9C6D3;
	height: 10px;
}
.bbcode_code_title, .bbcode_gml_title, .bbcode_quote_title, .bbcode_gml_copy
{
	background-color: #555555;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	display: table;
	padding: 2px 20px;
	margin-top: 2px;
}
.bbcode_gml_copy {
	float: right;
	background-color: #777;
}
.bbcode_quote_title {
	min-width: 20px;
	position: relative;
}
.bbcode_quote_title:before {
	content: ",,";
	font-family: "Times New Roman", serif;
	position: absolute;
	font-size: 45px;
	top: -32px;
	left: 18px;
}
.bbcode_code, .bbcode_gml, .bbcode_quote
{
	background-color: #F9F9F9;
	border: 1px solid #555555;
	color: #000;
	padding: 10px;
	margin-bottom: 5px;
	display: block;
}
.bbcode_code, .bbcode_gml {
	font: 10pt "JetBrains Mono", "Courier New", "Lucida Console";
	white-space: pre;
	overflow: auto;
}
.bbcode_youtube {
	display: block;
	margin: 0 auto;
	max-width: 800px;
}

.bbcode_youtube > span {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 56.25%;
	height: 0;
	width: 100%;
	background: black;
}

.bbcode_youtube iframe {
	position: absolute;
	border: 0;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

div.linkibiale a
{
	display: block;
	background-color: #E2E6EA;
	font-size: 10px;

	transition: margin 0.2s, background 0.2s;
}

div.linkibiale a span
{
	font-weight: normal;
	color: #504438;
	font-size: 9px;
}

div.linkibiale a:hover {
	margin-left: 5px;
	background: white;
	text-decoration: none;
}

/* fastbar */

div.fastbar
{
	height: 50px;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
}

div.fastbar div
{
	float: left;
	width: 80px;
	height: 50px;
	overflow: hidden;
}

div.fastbar a
{
	display: block;
}

.gmversions {
	float: left;
	margin-top: -5px;
}

.network-topbar {
	background: #7690a6;
	width: 100%;
	color: white;
}

.network-topbar .container {
	max-width: 1540px;
	margin: auto;
	margin-bottom: 5px;
}

.network-topbar a, .network-topbar a:visited {
	display: inline-block;
	padding: 5px 10px;
	color: white;
	text-decoration: none;
}

.network-topbar a:hover {
	color: #ddd;
	background: #333;
}

.network-topbar img {
	display: inline-block;
	height: 16px;
	margin: -4px 0;
}
.news-like-outer {
	padding: 10px;
	text-align: right;
}
.news-like-block {
	text-align: right;
	min-height: 29px;
	display: inline-block;
	position: relative;
}
.news-like-block img {
	width: 29px;
	max-width: 29px !important;
	height: 29px;
}
.news-like-block ul {
	margin: 0;
	padding: 0;
	display: table;
}
.news-like-block li {
	display: table-cell;
}
.news-like-more {
	position: absolute;
	display: inline;
	right: -10px;
	top: -3px;
	transform-origin: 90%;
	transform: scaleX(0);
	transition: transform 0.1s linear;
	background: #2d3748;
	height: 29px;
	border-radius: 29px;
	padding: 2px 5px;
	z-index: 1;
}
.news-like-more a {
	display: inline-block;
	cursor: pointer;
}
.news-like-more img {
	margin: 0 5px;
	transition: transform 0.05s linear;
}
/*.added .news-like-more {*/
/*	padding-right: 25px;*/
/*}*/
/*.news-like-block:not(.loading):hover .news-like-more {*/
.news-like-block.entered:not(.loading) .news-like-more {
	transform: scaleX(1);
}
.news-like-block.entered .news-like-more img:hover {
	transform: scale(1.4);
}
.news-like-remove {
	position: absolute;
	background: #2d3748;
	color: white;
	font-weight: bold;
	border-radius: 20px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 19px;
	right: -5px;
	top: -10px;
	z-index: 2;
	cursor: pointer;
}
.news-like-remove:hover {
	background: gray;
}
.news-like-block:not(.added) .news-like-remove{
	display: none;
}
.news-likes-added {
	display: inline-block;
	margin-right: 10px;
	border: 1px solid silver;
	border-radius: 15px;
	padding: 0 3px;
	padding-right: 10px;
	vertical-align: 9px;
	line-height: 26px;
}

.news-likes-added img {
	width: 20px;
	height: 20px;
	vertical-align: -6px;
	margin-right: 5px;
}
.admin-reactions {
	color: gray;
	background: white;
}
.admin-reactions img {
	max-height: 16px;
	vertical-align: middle;
}
.admin-hide-sub {
	position: relative;
}
.admin-hide-sub > div {
	display: none;
}
.admin-hide-sub:hover > div {
	display: block;
}
